﻿@charset "utf-8";

/*
 name:style.css
 updated:2012.05.08
*/

@import url('../common/css/import.css');

@media all{
span.futoji {
    font-weight: bold;
}
.honbun {
    font-size: 117%;
    margin: 20px 0 50px 0;
    line-height: 26px;
}
.subtitle {
    overflow: hidden;
    background-color: #e3e0eb;
    padding-top: 13px;
    padding-bottom: 13px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 120%;
    color: #210a65;
    padding-left: 20px;
}

.subtitle p {
    border-left: 4px solid #000;
    padding-left: 10px;
    line-height: 20px;
}

#contents {
	width:1200px;
}
	
#header {
	width:1200px;
}
	
	.pt50 {
		padding-top: 50px;
	}
	.center {
		text-align: center;
	}
	
  .stxt {
    font-size: 85%;
  }
  
/* page-title
=========================================*/
.page-title {
    background: url(../img/title_bg.jpg) no-repeat;
    background-size: cover;
    padding: 50px 0 90px;
}
h4 {
    width: 410px;
    background: url(../img/title-tbg.png) repeat;
    margin: 0 auto;
    padding: 50px;
    color: #fff;
    font-size: 220%;
    text-align: center;
    font-weight: bold;
    text-shadow: 1px 2px 1px #000000;
}
.pankuzu-box {
    background: rgba(0, 0, 0, 0.6);
    margin-top: -42px;
    padding: 10px 0;
}
ul.page-pankuzu {
    width: 1200px;
    margin: 0 auto;
}
.page-pankuzu li {
    display: inline-block;
    margin-right: 5px;
    line-height: 1.6em;
    color: #fff;
}
.page-pankuzu li:after {
    content: " > ";
}
.page-pankuzu a:visited {
    color: #ffffff;
}
.page-pankuzu li.pankuzu-last:after {
    content: "";
}
div#mainCol {
    margin-bottom: 50px;
}
.midashi {
    border: 2px solid #1d035d;
    margin: 70px 0 25px;
    font-size: 170%;
    padding: 20px;
    background: #ffffff;
    color: #1d035d;
    /* text-align: center; */
    /* font-weight: bold; */
}
.midashi.co {
    border: none;
    margin-bottom: 25px;
    font-size: 220%;
    padding: 0px 0 20px 0;
    background: #ffffff;
    color: #1d035d;
    text-align: center;
    font-weight: bold;
}
	
	
	
	
	
	
	
	
	
	
/* 表
=========================================*/

table {
    font-size: inherit;
    width: 100%;
    margin: 30px auto 30px auto;
	text-align:center;
}
th {
    border: 2px solid #ddd;
    padding: 20px;
    text-align: center;
    font-weight: bold;
/*	width: 140px;*/
	background:#fff;
	color:#fff;
}
td {
    border: 2px solid #ddd;
    padding: 15px;
}
td.jisseki {
    background: #0d2453;
    color: #fff;
	padding:0;
}
td.title {
    background: #fff;
    color: #0d2552;
    font-weight: bold;
    font-size: 112%;
	text-align:left;
}
.price th {
    background: #fff;
	color:#000
}
.jisseki span {
    background: url(../../common/img/icon_arrow02.png) left no-repeat;
    padding: 0 0 0 26px;
}
.jisseki a {
    color: #fff;
    display: block;
    padding: 20px;
}
.contact-box {
    padding: 0px 40px 40px 40px;
}

/* price
=========================================*/
.price th {
    padding: 10px 10px;
    border: 1.5px solid #ccc;
}
.price td {
    padding: 15px;
    border: 1.5px solid #ccc;
}

tr.top_plname th {
    border: none;
}
/*td:nth-child(1) {
    background: ##d2b48c;
}*/
/*td:nth-child(2) {
    background: #fdf5e6;
}*/

td:nth-child(2) {
    background: #f3f8eb;
}

td:nth-child(3) {
    background: #e8fffd;
}

td:nth-child(4) {
    background: #faf1ee;
}
/*td:nth-child(6) {
    background: #e8eef4;
}*/
td:nth-child(5) {
    background: #e8eef4;
}
td:nth-child(6) {
    background: #eee;
}  
td:nth-child(7) {
    background: #eeeeee;
}
table.plan td:nth-last-child(1) {
    border-right: solid #ccc;
}
/*th.kani {
    background: #a0c452;
    color: #fff;
}*/
th.yohaku {
    background: #fff;
}
tr.top_plname th.kani {
    background: linear-gradient(180deg, #ffffff 0%, #ffffff 30%, #a0c452 0%, #a0c452 0%);
    color: #fff;
    padding: 40px 10px 10px;
}
th.kanni {
    background: #DEB887;
    color: #fff;
    font-size: 110%;
}
th.standard {
    background: #a0c452;
    color: #fff;
    font-size: 110%;
}

th.kosin {
    background-color: #5ecad7;
    color: #fff;
    padding: 15px 0;
    font-size: 110%;
}
th.syukyaku {
    background-color: #e68867;
    color: #fff;
    font-size: 110%;
}
th.cross {
    background-color: #c4af56;
    color: #fff;
    font-size: 110%;
}
th.full {
    background-color: #6a9bd3;
    color: #fff;
    font-size: 110%;
}
  th.teiki {
    background: #bb9680;
    color: #fff;
    font-size: 110%;
  }
/*th.nashi {
    background-color: #83b5dc;
    color: #fff;
}*/
tr.top_plname th.nashi {
    background: #a7a7a7;
    color: #fff;
}
td.we {
    background: #fdf5e6;
}

td.mi {
    background: #f3f8eb;
}
td.ao {
    background: #e8fffd;
}
td.aor {
    background: #e8eef4;
}
td.aka {
    background: #faf1ee;
}
td.ki {
    background: #fff6e8;
}
td.ye {
    background: #e8eef4;
}
  td.cha {
    background: rgba(187, 150, 128, 0.2)
  }
td.nomal {
    background: #eee;
}
.price td {
    padding: 10px 5px;
}
span.ta_komozi {
    font-size: 80%;
}
.sonota td {
    background: #fff;
}
th.yoko1 {
    width: 35%;
}
th.yoko2 {
    width: 23%;
}
th.takasa2 {
    padding: 25px 0;
}
.hosoku p {
    text-indent: -1em;
    padding-left: 15px;
}

.plan th.bdl {
  border-left: 2px solid #ccc;
}

.plan th.yohaku {
  border-left: 0px solid #fff;
}

.stxt {
  font-size: 85%;
}

.hosoku p {
    text-indent: -1em;
    padding-left: 15px;
}

.hosoku p {
    text-indent: -1em;
    padding-left: 15px;
}
	
.hosoku {
    font-size: 117%;
    line-height: 26px;
    margin: 30px 0 30px;
}

p.attention-txt {
    /* line-height: 26px; */
    width: 86%;
    margin: 6px auto 0 auto;
    padding-left: 1em;
    text-indent: -1em;
    line-height: 25px;
}
/* service
=========================================*/

ul.service {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0 0px 0px;
}

.service li {
    border: 2px solid #887da5;
    padding: 18px;
    width: 320px;
	margin: 0 20px;
	text-align: center;
}

p.box-title {
    background: #352370;
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 115%;
}
p.service-txt {
    background: #ececec;
    padding: 15px;
    height: 62px;
    line-height: 22px;
    font-size: 108%;
	text-align: left;
}
li.hp {
    border: solid 2px #de8080;
}
p.box-title.hp {
	background: #b54949;
}
li.dtp {
    border: 2px solid #69acad;
}
p.box-title.dtp {
    background: #018182;
}
li.digi {
    border: 2px solid #6284a7;
}
p.box-title.degi {
    background: #335799;
}

tbody {
    font-size: 108%;
}

/* 価格 */

#contents .section04 {
	padding-top: 40px;
}

#contents .section04 .box {
	width: 980px;
	overflow: hidden;
}

#contents .section04 .box .box_inner {
	padding-left: 60px;
	padding-top: 40px;
}

#contents .section04 .box .box_inner ul {
}

#contents .section04 .box .box_inner ul li {
	padding-bottom: 20px;
}


/* ページの上に戻るボタン */

#back-top {
    position: fixed;
    bottom: 110px;
	right:3%;
	z-index:2000;
}

#back-top a {
    width: 50px;
    display: block;
}

#back-top:hover{
transition: all .3s;
opacity: 0.5;
filter: alpha(opacity=80);
}

#back-top span{
	width: 50px;
	height: 50px;
	display: block;
	margin-bottom: 7px;
	background-image: url(../common/img/backTop.png);
	background-repeat: no-repeat;
}

.nowrap{
	white-space:nowrap;
	}
}
.text_color{
color: #210a65;}

/*----------------
コンテンツ
----------------*/
.bownow_form {
  width: 100%;
  height: 1420px;
  margin: 35px auto 65px;
}
.bownow_form iframe {
  height: 100%;
}
.page_container.thanks {
  text-align: center;
  margin-bottom: 30px;
}
.contact_title {
  margin-bottom: 35px;
}
.contact_tel--box {
  margin: 40px auto;
  line-height: 2;
}
a.contact_tel {
  font-size: 2.4rem;
  text-decoration: underline;
}
.thanks .cmn_heading {
  display: inline-block;
  width: auto;
}

.more_btn {
  width: 241px;
  height: 50px;
  background: #3366CC;
  color: #FFF !important;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto;
  text-decoration: none !important;
}

@media screen and (orientation: portrait) and (min-width: 768px){}
@media screen and (max-width: 767px){
  /*----------------
  コンテンツ
  ----------------*/
  .bownow_form {
    width: 100%;
    height: 1800px;
    margin: 5px auto 35px;
  }

}

/* thanks */
.finish{
  font-size: 158%;
  text-align: center;
  font-weight: bold;
}
.thanks_txt{
  margin-top: 20px;
  text-align: center;
  line-height: 2;
  margin-bottom: 20px;
}